BHP150 | AZD 1222 - Data Fix #6311

Multiple task
22/08/2022 10:46 - Edwin Mlotshwa

Status: Resolved
Priority: Normal
Assignee: Nimrod Munatsi
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

22/08/2022
05/09/2022
0%

0.00 hour
0.00 hour

Description

To remove pregnancy outcome visit 1000 for PIDs 0619-5 and 0321-8

1575-8 To remove SARSCOV-2 CRF visit 1028

1585-7 To remove pregnancy outcome visit 1000

To remove CRFs demographic data,medical History,HIV testing,covid behaviour visits 1070 for PIDs vi

0835-7
1090-8
1320-9
1324-1
1847-1

History

#1 - 29/08/2022 10:12 - Nimrod Munatsi
- Due date set to 25/08/2022
- Assignee changed from Samuel Kabelo to Nimrod Munatsi

#2 - 29/08/2022 10:15 - Nimrod Munatsi
- Due date changed from 25/08/2022 to 01/09/2022

#3 - 05/09/2022 08:30 - Nimrod Munatsi
- Due date changed from 01/09/2022 to 05/09/2022

#4 - 09/09/2022 07:45 - Nimrod Munatsi
- Tracker changed from Bug to Data Fix

#5 - 20/09/2022 08:11 - Nimrod Munatsi
- Status changed from New to Resolved

25/04/2025
